Page 7 of 9 FirstFirst ... 56789 LastLast
Results 61 to 70 of 87

Thread: IOS Needed To Run Channels, VCs and Wiiware

  1. #61
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    TriiForce may not be compatible with all WiiWare/VC games, do you know for sure the game works with TriiForce?

  2. #62
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Don't quote me on this but I believe that if you was to "re-download" the VC from the shop channel then you should get the IOS associated with it. I can't imagine Nintendo allowing a download and it not work because of a missing IOS. After all buying the game in the moral thing to do.

  3. #63
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by videogames4all View Post
    I saw at the beginning of this thread that FFCC:MLAaD needed IOS 55 to work. I installed the latest version of it through DOP-Mii, tried running the game through Triiforce MRC, but it doesn't work. I get a black screen saying an error has occurred. Do I need to install any other IOSes?
    Triifroce uses cIOS only it does not use IOS. As stomp said, some games are not compatible with triiforce. Try mighty channels.

    Don't quote me on this but I believe that if you were to "re-download" the VC from the shop channel then you should get the IOS associated with it. I can't imagine Nintendo allowing a download and it not work because of a missing IOS. After all buying the game in the moral thing to do.
    No you won't you get the game only. They expect that you have 4.3 if you are using the shop channel.
    Last edited by Krank; 02-04-2011 at 06:19 PM.
    Damn I suck!!!!

  4. #64
    New Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Krank View Post
    Triifroce uses cIOS only it does not use IOS. As stomp said, some games are not compatible with triiforce. Try mighty channels.
    All right, so if I try to install cIOS 55, there's a chance it might work?

  5. #65
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    No it won't. Triiforce uses cIOS249 ONLY. It's like a backup loader....if they used IOS then all games would be compatible. Run it from the wii menu as it was intended to be run, try mighty channels, or setup SNEEK. Those are the only options.
    Damn I suck!!!!

  6. #66
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Wouldn't the correct IOS need to be installed to the NAND backup, or does the cIOS take over when loading the wiiware/vc from Triiforce/mighty channels?

  7. #67
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Yes cIOS only. None of the IOS installed on the system are used and none of the IOS on the emulated nand are used. My nand dump that is used with mighty channels has all IOS and cIOS deleted.
    Damn I suck!!!!

  8. #68
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    That's what I thought, because I don't have IOS56 on my Wii, and I think some WiiWare titles uses IOS56.

  9. #69
    New Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for your help so far. I'm trying Mighty Channels with it, and I'm hoping something will work. Thanks again.

    EDIT: Nothing. My only option now is to wait, unless I decide to put it on my Wii's NAND, but I don't want to mess with it anymore.
    Last edited by videogames4all; 02-04-2011 at 07:10 PM. Reason: Update

  10. #70
    New Member
    Join Date
    Nov 2009
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Which IOS does Zombies Ate My Neighbors need?

    Thanks a lot

Page 7 of 9 FirstFirst ... 56789 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •